<?xml version="1.0" encoding="UNICODE" ?>

<!--

 하나의 스킨 파일(폴더) 에 이미지를 공유하는 여러개의 스킨 스크립트가 존재할 경우
 LIST.XML 파일에 다음과 같이 스킨 스크립트를 나열하면 됩니다.
 스킨이 하나일 경우에도 이 파일을 만들어 주면 로드 속도가 빨라집니다.
 
 - 기본 스킨명은 반드시 skin.xml 이어야만 합니다.
 
 INI제작일 : 2003/07/31
 INI 파일을 XML 로 변환 : 2003/10/11

-->
 

<SKIN_LIST>
  <SKIN FileName="skin.xml"
		Name="&lt;Gom2017&gt;"
		NameENG="&lt;Gom2017&gt;"
	/>  
</SKIN_LIST>


